Subject: Re: g77 compiled ?
From: [email-masked] (Mumit Khan)

22 Mar 1997 11:50:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "Masahiro Kan, Home" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: Your message of "Sat, 22 Mar 1997 11:50:11 +0900."
             <[email-masked]> 
Original-Sender: [email-masked]

"Masahiro Kan, Home" <[email-masked]> writes:
> 
>    BTW, Mumit Khan announced the binaries of g77-0.5.20 for gnu-win32 b17.1
> at 16th March in this mailing list;
> 
>    I downloaded it and tested, but encountered the following message.  
> I suppose gcc.exe which recognizes g77/f771 should be also included in the 
> binary distribution.
> 
> gcc : language f77 not recognized
> gcc : xxx.f: Fortran compiler not installed on this system
> 

It's because my binary distribution is flawed from what others tell me.

1) I forgot to include modified gcc.exe
2) the pathnames don't jive with Cygnus directory hierarchy.

I really would prefer that g77 enthusiasts download my source patches 
instead and build it from scratch. I simply don't have the resources
to support binary distribution that will realiably work under other's
environments.

If I get a bit of free time, I'll rebuild using the same pathname that
Cygnus uses and hopefully the binary distribution will work then.

Regards,
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".